body {
	font-family: Arial, Helvetica, sans-serif;
}

body p {
	font-size: 0.9em;
}

body p.sub {
	color: #999;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
/* 	text-transform: uppercase; */
	font-weight: 500;
}

.no-uppercase {

	text-transform: none;
}

.message-body p {
	min-height: 18px;
}

#logo {
	color: #333;
}

.page {
	width: 980px;
	margin: auto;
	background-color: #FFF;
	border-radius: 6px;
	margin-top: -70px;
	padding: 10px 0px;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}

.page .header {
	padding-bottom: 0px;
	margin-bottom: 18px;
	/* margin-left: 20px; */
	/* margin-right: 20px; */
	border-bottom: 1px solid #e1e1e1;
	width:100%;
}

/*Allen û���ұ߾�ı�ͷ**/
.page .no-left-header {
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 20px;
	border-bottom: 1px solid #CCC;
}

@media ( min-width : 1200px) {
	.page {
		width: 1210px;
	}
}

@media ( min-width : 768px) and (max-width: 979px) {
	.page {
		width: 764px;
	}
}

@media ( max-width : 767px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}
	.page {
		width: 100%;
		margin-top: 0px;
	}
	.page-container {
		padding: 0px 0px;
	}
	#in-nav ul.pull-right {
		top: 0px !important;
	}
	.message-sidebar {
		margin-right: -20px !important;
	}

	.page .header {
		margin-left: 0px;
	}
}

#in-nav {
	background-repeat: repeat;
	font-family: oxygen-bold;
}

#in-nav ul {
	position: relative;
	/*     top: 10px; */
}

#in-nav ul li {
	list-style-type: none;
	display: inline;
}

#in-nav ul li a {
	padding: 10px;
}

footer {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #999;
}

footer a {
	color: #999;
}

.divide {
	border-top: 1px solid #EEE;
	margin-top: 40px;
	padding-top: 40px;
}

.small-divide {
	border-top: 1px solid #EEE;
	margin-top: 20px;
	padding-top: 20px;
}

.batch {
	background-image: url(../img/white-batch-32.png);
	display: inline-block;
	height: 32px;
	width: 32px;
}

.home {
	background-position: -128px -96px;
}

.star {
	background-position: -192px -96px;
}

.forms {
	background-position: -96px -32px;
}

.stream {
	background-position: 0 -64px;
}

.tables {
	background-position: -32px -32px;
}

.settings {
	background-position: -288px -128px;
}

.quill {
	background-position: -288px 0px;
}

.users {
	background-position: 0 -96px;
}

.plane {
	background-position: -256px -96px;
}

.calendar {
	background-position: -160px -128px;
}

.batch-big {
	background-image: url(../img/white-batch-64.png);
	display: inline-block;
	height: 64px;
	width: 64px;
}

.b-wifi {
	background-position: -256px -64px;
}

.b-code {
	background-position: -64px 0px;
}

.b-comment {
	background-position: -192px -256px;
}

.b-flag {
	background-position: -384px -256px;
}

.b-database {
	background-position: -256px 0px;
}

.b-alarm {
	background-position: -384px 0px;
}

/* ============== messages ============== */
.message-sidebar {
	border-right: 1px solid #EEE;
	margin: -20px;
	margin-right: 0;
}

.message-sidebar a.message-preview {
	display: block;
	background-color: #F6F6F6;
	border-bottom: 1px solid #EEE;
	padding: 10px 20px;
}

.message-sidebar a.message-preview h4 {
	font-weight: 400;
	text-transform: none;
}

.message-sidebar a.message-preview p, .message-sidebar a.message-preview h5
	{
	color: #999;
}

.message-sidebar a.new {
	background-color: #FFF;
}

.message-sidebar a.active {
	background-color: #008DCD;
	color: #FFF;
}

.message-sidebar a.active p, .message-sidebar a.active h5 {
	color: rgba(255, 255, 255, 0.8);
}

.message-sidebar a:hover {
	text-decoration: none;
	cursor: pointer;
}

.message-sidebar .load-more {
	text-align: center;
}

.message-sidebar .load-more a {
	padding: 20px;
	display: block;
}

@media ( min-width : 768px) {
	.message-sidebar {
		overflow: auto;
		height: 700px;
	}
}

.messages h4 {
	text-transform: none;
	font-weight: 400;
}

.messages .message {
	padding-bottom: 20px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}

.messages .message1 {
	padding-left: 15px;
	padding-bottom: 30px;
	border: 1px solid #CCC;
}

.messages .message h5 {
	font-weight: 300;
}

.messages .message-body {
	padding-left: 120px;
}

.messages .message-body textarea {
	height: 80px;
	margin-right: 20px;
	width: 96%;
}

/* ============== login ============== */
.login {
	padding: 20px;
	margin-top: 40px;
	margin-bottom: 80px;
}

/* ============== sidebar ============== */
.sidebar {
	border-top: 1px solid #EEE;
}

.sidebar ul {
	padding: 0;
	margin: 0;
}

.sidebar ul li {
	list-style-type: none;
}

.sidebar ul li a {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #EEE;
	text-transform: uppercase;
}

.sidebar ul li a:hover {
	background-color: #EEE;
	/*        color: #FFF;*/
	text-decoration: none;
}

.sidebar ul li ul {
	background-color: #F6F6F6;
	box-shadow: inset 0 1px 10px #E0E0E0;
}

/* ============== stat lists ============== */
ul.stat-list {
	margin: 0;
}

ul.stat-list li {
	list-style-type: none;
}

ul.stat-list li label, ul.stat-list li h4, ul.stat-list li small, ul.stat-list li p
	{
	display: inline-block;
}

ul.stat-list li label {
	height: 32px;
	width: 32px;
	border-radius: 2px;
	text-align: center;
	vertical-align: middle;
	margin-right: 10px;
}

ul.stat-list li label i {
	margin-top: 8px;
}

ul.stat-list li h4 {
	font-weight: 600;
	margin-right: 10px;
	min-width: 30px;
}

ul.stat-list li h4.sub {
	color: #999;
	font-weight: 300;
}

.progress-small {
	height: 8px;
}

/* ============== widgets ============== */
.widget {
	background-color: #eeeeee;
	color: #555555;
	padding: 20px;
	border-radius: 6px;
	margin-bottom: 20px;
}

.widget td.bar-label {
	width: 20%;
	text-align: right;
	padding-right: 20px;
	color: #999;
	font-weight: 300;
}

.widget td.bar-number, .widget td.bar-percent {
	width: 15%;
	font-weight: 600;
}

.widget td.bar-percent span {
	font-weight: 300;
}

.widget td .progress {
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 4px;
	display: block;
	width: 100%;
	height: 8px;
	overflow: hidden;
}

/* ============== sparks ============== */
.spark {
	margin-bottom: 20px;
}

.spark h4 {
	font-weight: 500;
}

.spark h4.sub {
	color: #999;
	font-weight: 300;
}

.spark h4.sub span.minus {
	color: #ea494a;
	float: right;
}

.spark h4.sub span.plus {
	color: #4cb158;
	float: right;
}

.spark .sparklines {
	float: right;
}

/* ============== knobs ============== */
.knob {
	text-align: center;
}

/* ============== table-panel ============== */
.table-panel i {
	margin: 4px;
}

.table-panel table {
	border-top: 1px solid #EEE;
}

/* ============== peity ============== */
.peity {
	margin-bottom: 20px;
}

.peity canvas {
	margin-right: 10px;
}

.peity h4 {
	display: inline-block;
	font-weight: 600;
	min-width: 30px;
	margin: 0;
}

.peity h4.sub {
	font-weight: 300;
	color: #999;
}

/* ============== panels ============== */
.panel {
	width: 150px;
	background-color: #EEE;
	border-radius: 6px;
	text-align: center;
	display: inline-block;
	margin-bottom: 20px;
	margin-right: 20px;
}

.panel .top {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color: #555555;
	padding-top: 20px;
}

.panel .top i {
	display: block;
	margin: 0px auto 20px;
}

.panel .top h6 {
	display: inline;
	background-color: #555555;
	position: relative;
	top: 5px;
	padding: 6px 12px;
	border-radius: 30px;
	color: #FFF;
	font-weight: 600;
	font-size: 0.7em;
}

.panel .bottom {
	padding-top: 20px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	text-align: center;
	border-top: none;
}

.panel .bottom h2 {
	font-weight: 600;
	margin: 0;
}

.panel .bottom h6 {
	font-size: 0.7em;
	font-weight: 600;
	position: relative;
	bottom: 10px;
	color: #555555;
}

.panel .warning, .panel .warning h6 {
	background-color: #ffa93c;
	/*    box-shadow: inset 0 0 10px lighten($warning, 8%);
        border: 1px solid darken($warning, 20%)*/
}

.panel .success, .panel .success h6 {
	background-color: #4cb158;
	/*    box-shadow: inset 0 0 10px lighten($success, 8%);
        border: 1px solid darken($success, 20%)*/
}

.panel .danger, .panel .danger h6 {
	background-color: #ea494a;
	/*    box-shadow: inset 0 0 10px lighten($danger, 8%);
        border: 1px solid darken($danger, 20%)*/
}

.panel .info, .panel .info h6 {
	background-color: #14b8d4;
	/*    box-shadow: inset 0 0 10px lighten($info, 8%);
        border: 1px solid darken($info, 20%)*/
}

.panel .primary, .panel .primary h6 {
	background-color: #007ccd;
	/*    box-shadow: inset 0 0 10px lighten($primary, 8%);
        border: 1px solid darken($primary, 20%)*/
}

.panel .purple, .panel .purple h6 {
	background-color: #7932ea;
	/*    box-shadow: inset 0 0 10px lighten($purple, 8%);
        border: 1px solid darken($purple, 20%)*/
}

/* ============== profile ============== */
.stats {
	text-align: center;
}

.stats .stat {
	background-color: #eeeeee;
	color: #555555;
	padding: 10px;
	border-radius: 6px;
	margin-bottom: 20px;
	text-align: center;
}

.stats .stat h2 {
	font-weight: 600;
}

.stats .stat h6 {
	margin-top: -10px;
}

.stats .warning {
	background-color: #ffa93c;
	color: #FFF;
}

.stats .success {
	background-color: #4cb158;
	color: #FFF;
}

.stats .danger {
	background-color: #ea494a;
	color: #FFF;
}

.stats .info {
	background-color: #14b8d4;
	color: #FFF;
}

.stats .primary {
	background-color: #007ccd;
	color: #FFF;
}

.stats .purple {
	background-color: #7932ea;
	color: #FFF;
}

.stats .inverse {
	background-color: #333;
	color: #FFF;
}

.rating-star, .no-star, .half-star {
	display: inline-block;
	height: 16px;
	width: 16px;
	background-image: url(../img/stars.png);
}

.no-star {
	background-position: 0 -16px;
}

.half-star {
	background-position: 0 -32px;
}

.profile-sidebar ul {
	margin: 0;
	margin-top: 20px;
}

.profile-sidebar ul li {
	list-style-type: none;
	border-top: 1px solid #EEE;
	padding: 10px 0px;
}

.profile-sidebar ul li i {
	margin-right: 5px;
}

/* ============== tables ============== */
.tables code {
	display: inline-block;
	margin: 2px;
}

/* ============== stream ============== */
.filters input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.filters h5 {
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EEE;
}

.filters span {
	color: #999;
}

.stream .item {
	border-bottom: 1px solid #EEE;
	padding: 10px 0px 30px 60px;
}

.stream .item .stream-icon {
	display: inline-block;
	background-color: #CCC;
	border-radius: 4px;
	height: 40px;
	width: 40px;
	text-align: center;
	margin-left: -40px;
	margin-bottom: -40px;
	position: relative;
	top: 15px;
	right: 20px;
	float: left;
}

.stream .item .stream-icon i {
	margin-top: 12px;
}

.stream .item .stream-success {
	background-color: #4cb158;
}

.stream .item .stream-danger {
	background-color: #ea494a;
}

.stream .item .stream-warning {
	background-color: #ffa93c;
}

.stream .item .stream-info {
	background-color: #14b8d4;
}

.stream .item .avatar {
	border-radius: 4px;
	margin-left: -40px;
	margin-bottom: -40px;
	height: 40px;
	position: relative;
	top: 15px;
	right: 20px;
	float: left;
}

.stream .item h4 {
	margin-bottom: 6px;
}

.stream .item p {
	color: #777;
}

.stream .item p.date {
	padding: 0;
	float: right;
	margin-top: 10px;
}

/* ============== faq ============== */
.qa {
	border-bottom: 1px solid #EEE;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.qa h4 {
	text-transform: none;
	font-weight: 400;
}

/* ============== calendar ============== */
.event {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	border-top: 1px solid #EEE;
	padding-top: 10px;
}

.event p {
	color: #999;
}

.event h4 {
	text-transform: none !important;
	font-weight: 500;
	color: #008dcd;
	margin: 5px 0px;
}

.event .date {
	text-align: center;
	display: inline-block;
	border-left: 4px solid #EEE;
	padding-left: 16px;
	float: left;
	margin-right: 20px;
}

.event .date h1 {
	font-weight: 500;
	line-height: 0.8em;
}

.event .date h4 {
	line-height: 1em;
	color: #555555;
	font-weight: 300;
}

.event .success {
	border-color: #4cb158;
}

.event .danger {
	border-color: #ea494a;
}

.event .info {
	border-color: #14b8d4;
}

.event .primary {
	border-color: #007ccd;
}

.event .warning {
	border-color: #ffa93c;
}

.event .purple {
	border-color: #7932ea;
}

.event .inverse {
	border-color: #333;
}

#events .load-more {
	text-align: center;
}

@media ( min-width : 768px) {
	#events {
		overflow: auto;
		height: 600px;
	}
}

#calendar h2 {
	font-size: 17.5px;
}

#calendar th {
	background-color: #EEE;
}

#calendar th, #calendar td {
	border-color: #EEE;
}

#calendar .fc-event-skin {
	background-color: #007ccd;
	border: 1px solid #007ccd;
	border-radius: 4px;
	text-align: center;
}

/* ============== tags ============== */
.tag {
	display: inline-block;
	background-color: #EEE;
	padding: 3px 8px;
	margin-right: 5px;
	margin-bottom: 5px;
	border-radius: 4px;
}

.tag:hover {
	background-color: #008dcd;
	color: #FFF;
	text-decoration: none;
}

/* ============== settings ============== */
.settings-group {
	margin-top: 40px;
}

.Proin{
/* 	font-family: 'Lato', sans-serif; */
	font-size: 15px;
	font-weight: 300;
	color: #738C96;
	line-height: 20px;
	text-align: left
}

.text-decoration-none {
	text-decoration:none
}

.Proin p{
/* 	font-family: 'Lato', sans-serif; */
	margin: 1em 0em;
	font-weight: 300;
	font-size: 15px;
	margin-left: 0em;
	color: #738C96;
	width: 102%;
	line-height: 22px;
}
.Jhonson {
	text-align: center;
	margin: 9em 0em;
}
ul.product_title {
	padding: 0;
	list-style: none;
/* 	font-family: 'Open Sans Condensed', sans-serif; */
}
.titlelast {
	margin-bottom: 0em;
}
ul.product_title li.s_head {
	float: left;
	max-width: 160px;
	text-align: left;
	width: 50%;
}
ul.product_title li.s_head h3 {
/* 	font-family: 'Bree Serif', serif; */
/* 	text-transform: uppercase; */
	text-transform: none;
	font-size: 24.4px;
	font-weight: 300;
	color: #668591;
	margin: 0.5em 0em 0em;
}
ul.product_title li.s_head p {
/* 	font-family: 'Lato', sans-serif; */
/* 	text-transform: uppercase; */
	text-transform: none;
	font-size: 14px;
	font-weight: 500;
	color: #668591;
	line-height: 0px;
	margin-top: 1.5em;
}
ul.product_title li.s_cart {
	overflow: hidden;
	text-align: center;
}
p.price {
	font-size: 2em;
	font-weight: 600;
	color: #000;
}
.bottom-grid2 a {
	position: relative;
	z-index: 1;
}
.btn-1e1 {
	overflow: hidden;
}
.btn-2 {
	border: 2px solid #7BC0E7;
	color: #7BC0E7;
}
.fa-btn1 {
	font-size: 1.3em;
	background: #7BC0E7;
	cursor: pointer;
	display: inline-block;
	margin: 0.5em 0em 0em 0em;
	text-transform: uppercase;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
/* 	font-weight: 700; */
/* 	font-family: 'Open Sans Condensed', sans-serif; */
	text-transform: uppercase;
/* 	font-size: 26px; */
	padding: 4px 12px;
	float: right;
}
.bottom-grid2 a {
	position: relative;
	z-index: 1;
}
a.fa-btn1.btn-2.btn-1e1 {
	text-decoration: none;
	color: #fff;
}
.btn-1e1 {
overflow: hidden;
}
.content-middle {
	background: url(../images/trid-banner.jpg) no-repeat 0px 0px;
	min-height: 539px;
	background-size: cover;
	margin: 3em 0em 0em 0em;
}
.york p {
	width: 63%;
}
.york {
/* 	font-family: 'Lato', sans-serif; */
	color: #fff;
	font-size: 24px;
	margin: 5em 0em;
}
.york h2{
/* 	font-family: 'Bree Serif', serif; */
	font-weight: 300;
	color: #FFF;
	font-size: 37px;
}
.york h3 {
/* 	font-family: 'Bree Serif', serif; */
	font-weight: 300;
	color: #FFF;
	font-size: 18px;
	margin: 1em 24em 0em 0em;
}
.posts {
}
.posts h2{
/* 	font-family: 'Bree Serif', serif; */
	font-weight: 100;
	color: #738C96;
	font-size: 20.4px;
	border-bottom: 1px solid;
	padding-bottom: 0.5em;
	margin-top: 0.5em;
	width: 91%;
}
.maseea a img {
	max-width: none;
}
.blogs a img {
	max-width: none;
}
.posts p{
/* 	font-family: 'Lato', sans-serif; */
	font-size: 17px;
	font-weight: 300;
	color: #8BA4AD;
}
.blogs {
	float: left;
}
.vitae {
	float: right;
}
.get{
	background: url(../images/last-banner.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.recent {
	margin: 2em 0em 3em;
}
.posts{
	position: relative;
}
.posts span{
	position: absolute;
	top: 10px;
	right: 65px;
	background: #fff;
	padding: 0.2em 0.4em;
	color: #7BC0E7;
	font-size: 13px;
	font-weight: 700;
}
@media (max-width: 1200px) {
	.camps {
		padding-right: 0
	}
	ul.product_title li.s_head {
		max-width: none;
		word-wrap:break-word
	}
	.product_title li {
		width: 50%;
		float: left
	}
	.fa-btn1 {
		padding: 4px 5px
	}
	.camps img {
		margin: auto;
	}
}

@media (max-width : 454px) {
	#in-sub-nav li a {
		display: block;
		border-radius: 6px;
		padding: 6px 2px 4px;
		min-height: 56px;
		min-width: 64px;
		margin: 10px 0px 5px;
		color: #FFF;
		font-weight: 500;
		font-family: Arial, Helvetica, sans-serif;
	}
}
@media (max-width: 767px) {

	#in-sub-nav ul {
		text-align: center;
		margin-bottom: 0px;
	}
}

/* 2019/02/21 Abner add start*/
div.header > h4 {
  font-size: 20px;
  margin-top: 1px;
  margin-left: 6px;
  color: black;
}
.query-parameter-group {
    margin: 1% 0 0 0;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0;
}
label {
    font-weight: 400;
    font-size: 16px !important;
    color: rgba(0, 0, 0, 0.537254901960784);
}
.k-button-single {
    width: 56px;
}

.k-button {
    font-weight: 400 !important;
    margin: 0;
    padding: 2px 7px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    background-repeat: repeat-x;
    background-position: 0 center;
    font: inherit;
    line-height: 1.72em;
    text-align: center;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    overflow: hidden;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;

    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    font-family: 'Microsoft YaHei Regular', 'Microsoft YaHei';
}
.table > thead:first-child > tr:first-child > th {

	font-family: 'Arial Normal', 'Arial';
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
    color: #FFFFFF !important;
    height: 32px;
}

.table-bordered > thead > tr > th {
	border: 0;
    height: 32px;
}

.table > thead:first-child > tr:first-child > th {

	background-color: #00ac4d;
    background-image: none;
}

.table > tbody> tr{

	font-size: 14px;
    padding: 0;
    margin: 0;
    color: rgba(0, 0, 0, 0.537254901960784);
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f5f9fc;
}

.ngdialog-content .title {
	background-image: none !important;
	padding: 1% 1% !important;
	width:100% !important;
	color: #333333 !important;
    font-weight: 400 !important;
    font-size: 20px !important;
    background-color: white !important;
    text-align: center;
    border-bottom:1px solid #e1e1e1;
   	border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.button-invalid {

	height: 40px !important;
}
.add-button {

	border: 1px solid rgba(39,194,76,0.8) !important;
    border-radius: 5px !important;
    padding-bottom: 8px !important;
    color: rgba(39,194,76,0.95) !important;
    margin: 0 8px 0 0 !important;
    background: rgba(255,255,255,1) !important;
    height: 32px;
    padding: 6px 15px 7px 15px !important;
    font-size: 14px;
    font-weight: 400;
}

.content-padding{

	padding: 15px 12px 0px 25px;
}
.font-em {

	font-size: 25px !important;
	color:#bfbebe !important;
	line-height:40px !important;
}

.delete {

	margin-right: 8%;
}
/* Abner update end */

/* Mark 2018-06-28 button color start */
.k-button-red {
	border-radius: 4px;
	border-color: #d9534f;
	color: #ffffff !important;
	background-color: #d9534f;
	background-position: 50% 50%;
}

.k-button-red.k-state-hover,.k-button-red:hover {
	color: #fff !important;
	background-color: #c9302c;
	border-color: #ac2925;
}

.k-button-orange {
	border-radius: 4px;
	border-color: #f0ad4e;
	color: #ffffff !important;
	background-color: #f0ad4e;
	background-position: 50% 50%;
}

.k-button-orange.k-state-hover,.k-button-orange:hover {
	color: #fff !important;
	background-color: #ec971f;
	border-color: #d58512
}

.k-button-green {
	border-radius: 4px;
	border-color: rgba(0,174,77,1);
	color: #ffffff !important;
	background-color: rgba(0,174,77,1);
	background-position: 50% 50%;
}

.k-button-upload {
    border-radius: 4px;
    border-color: rgba(0,174,77,1);
    color: rgba(0,174,77,1) !important;
    background: rgba(255, 255, 255, 1) 50% 50%;
    font-size: 14px;
    height: 32px;
}

.k-button-green.k-state-hover,.k-button-green:hover {
	color: #fff !important;
	background-color: rgba(142,195,30,1);
	border-color: rgba(142,195,30,1)
}

.k-button-blue {
	border-radius: 4px;
	border-color: rgba(0,173,220,1);
	color: #ffffff !important;
	background-color: rgba(0,173,220,1);
	background-position: 50% 50%;
}

.k-button-blue-radius {

	border-radius: 50%;
	border-color: rgba(0,173,220,1);
	border-width:5px;
	color: #000000 !important;
	background-position: 50% 50%;
	margin-left:-8px;
	padding : 7px 7px;
}

.k-button-ash-radius {

	border-radius: 50%;
	border-color: rgba(245,245,245,1);
	border-width:5px;
	color: #000000 !important;
	background-position: 50% 50%;
	margin-left:-8px;
	padding : 7px 7px;
}

.k-button-blue-line {
	border-radius: 4px;
	border-color: rgba(0,173,220,1);
	color: #ffffff !important;
	background-color: rgba(0,173,220,1);
	background-position: 50% 50%;
	width:15%;
	margin-left:-6px;
}

.k-button-ash-line {
	border-radius: 4px;
	border-color: rgba(245,245,245,1);
	color: #ffffff !important;
	background-color: rgba(245,245,245,1);
	background-position: 50% 50%;
	width:15%;
	margin-left:-6px;
}

.k-button-blue-radius.k-state-hover,.k-button-blue-radius:hover {

	color: #000000 !important;
	background-color: #fff;
	border-color: #269abc;
}

.k-button-blue-line.k-state-hover,.k-button-blue-line:hover {

	color: #000000 !important;
	background-color: #31b0d5;
	border-color: #269abc
}

.k-button-blue.k-state-hover,.k-button-blue:hover {
	color: #fff !important;
	background-color: #31b0d5;
	border-color: #269abc
}

.k-button-white {
	border-radius: 4px;
	border-color: #ccc;
	color: #333 !important;
	background-color: #fff;
	background-position: 50% 50%;
}
.k-button-white.k-state-hover,.k-button-white:hover {
	color: #333 !important;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.k-button-single {
	width : 70px;
}
